Subject: bug#24999: closed (Re: bug#24999: 24.5; bad doc for invocation-directory)

From: Eli Zaretskii <[email-masked]>
Date: Thu, 24 Nov 2016 20:19:00 +0200

> Date: Thu, 24 Nov 2016 19:08:58 +0100
> From: Francesco Potortì <[email-masked]>
> Cc: [email-masked]
> 
> It's just that I use to run sometimes two different instances of Emacs,
> often different versions, with slightly different configurations
> depending on the directory where I start them from.  But I suppose
> that's not a general enough use case :)

Maybe not.  In any case, Emacs knows internally what was the original
pwd, so it would be easy to expose that to Lisp, if we want.